html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }

html {
  overflow-x: hidden; }

body {
  font-family: "Pluto Sans", sans-serif;
  overflow-x: hidden; }

html {
  font-size: 16px; }

.container {
  max-width: 1380px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.header {
  margin-top: 148px; }
  .header__abs-img {
    position: absolute; }
    .header__abs-img--1 {
      top: 0;
      left: -290px; }
    .header__abs-img--2 {
      z-index: 1;
      bottom: 0;
      left: 44px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end; }
    .header__abs-img--3 {
      margin-top: 40px;
      position: relative;
      margin-left: auto;
      top: 0;
      right: -290px; }
      .header__abs-img--3 img {
        margin-left: auto;
        display: block; }
    .header__abs-img--4 {
      left: -150px;
      z-index: 2; }
      .header__abs-img--4 img {
        width: 140px; }
  .header h1 {
    position: relative;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 20px;
    max-width: 475px;
    width: 100%;
    margin-top: 13px;
    margin-left: auto;
    margin-right: 220px;
    color: #000000;
    font-family: "Dala Floda";
    font-size: 4rem;
    font-weight: 500;
    line-height: 4.5rem; }
  .header h3 {
    margin-bottom: 25px;
    color: #ffffff;
    font-family: "Pluto Sans";
    font-size: 2.25rem;
    font-weight: 400;
    line-height: 2.8rem;
    text-transform: uppercase; }
  .header p {
    color: #ffffff;
    font-family: "Pluto Sans";
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.5rem; }
  .header__logo {
    position: fixed;
    z-index: 9999;
    background-color: #fff;
    top: 0;
    left: 0;
    width: 100vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: 0 auto; }
    .header__logo a {
      display: block;
      width: auto; }
    .header__logo img {
      width: 100%;
      display: block; }
  .header__pointer {
    display: block;
    margin: 0 auto; }
    .header__pointer img {
      display: block;
      margin: 0 auto; }
  .header__title-and-img {
    position: relative; }
  .header__wr-text {
    position: relative;
    margin-top: -360px;
    padding-top: 360px;
    padding-bottom: 80px; }
  .header__text {
    padding: 44px;
    position: relative;
    max-width: 500px;
    margin-left: auto;
    margin-right: 165px; }
  .header__background {
    position: absolute;
    z-index: -1;
    top: 0;
    left: calc(-50vw + 50%);
    background-image: url("../../img/head-bg-img.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100%; }

.form-s {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.8)), to(rgba(255, 255, 255, 0.8))), url("../../img/form-bg-img.jpg");
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url("../../img/form-bg-img.jpg");
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url("../../img/form-bg-img.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 50px 0 110px; }
  .form-s__abs-block {
    position: absolute;
    top: 0;
    right: 0; }
  .form-s__form {
    position: relative;
    z-index: 10;
    max-width: 745px; }
  .form-s input[type="text"],
  .form-s input[type="email"] {
    padding-left: 90px; }
  .form-s #nominated_address {
    padding-left: 110px; }
  .form-s .common-btn {
    margin-top: 52px; }

.banner__item:first-child {
  position: relative; }

.banner__item {
  position: absolute;
  top: 0;
  right: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
  width: 626px;
  height: 626px; }
  .banner__item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
  .banner__item--active {
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out; }

.banner__wrapper {
  position: absolute;
  right: 0;
  top: 0; }

.banner__abs-img {
  z-index: 1;
  position: absolute;
  top: 450px;
  left: -150px; }

.banner p {
  position: absolute;
  top: 0;
  left: 0;
  padding: 35px 65px;
  color: #ffffff;
  font-family: "Pluto Sans";
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.25rem; }

.banner span {
  margin-top: 25px;
  display: block;
  color: #ffffff;
  font-family: "Pluto Sans";
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 2.5rem;
  text-transform: uppercase; }

.form__title {
  color: #000000;
  font-family: "Pluto Sans";
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5rem;
  padding-top: 20px;
  margin-bottom: 20px; }

.form__wr-input {
  position: relative;
  margin-bottom: 20px; }

.form label {
  cursor: pointer;
  position: absolute;
  top: 16px;
  left: 30px;
  color: #000000;
  font-family: "Pluto Sans";
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5rem; }

.form textarea {
  resize: none;
  height: 230px;
  padding: 21px 30px;
  color: #000000;
  font-family: "Pluto Sans";
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5rem; }

.form textarea::-webkit-input-placeholder {
  color: #000000; }

.form textarea::-moz-placeholder {
  color: #000000; }

.form textarea:-ms-input-placeholder {
  color: #000000; }

.form textarea::-ms-input-placeholder {
  color: #000000; }

.form textarea::placeholder {
  color: #000000; }

.common-input {
  outline: none;
  color: #000000;
  font-family: "Pluto Sans";
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5rem;
  border-radius: 24px;
  background-color: #ffffff;
  border: 0;
  width: 100%;
  height: 56px;
  padding: 0 25px 0 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.common-btn {
  outline: none;
  color: #ffffff;
  font-family: "Pluto Sans";
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 68px;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 0;
  border-radius: 41px;
  background-color: #324352;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  max-width: 320px; }

.col-3 {
  padding: 70px 0 60px;
  position: relative; }
  .col-3__abs-bg {
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    width: 100vw;
    height: 600px;
    background-image: url(../../img/col-3-bg-img.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
  .col-3__title {
    text-align: center;
    color: #000000;
    font-family: "Pluto Sans";
    font-size: 2.25rem;
    font-weight: 500;
    line-height: 3.1rem;
    text-transform: uppercase; }
  .col-3__description {
    max-width: 980px;
    margin: 40px auto 0;
    text-align: center;
    color: #000000;
    font-family: "Pluto Sans";
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2.5rem; }
  .col-3__wrapper {
    margin-top: 50px;
    margin-bottom: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .col-3__item {
    max-width: calc(100% / 3 - 85px);
    width: 100%;
    padding: 0 15px; }
    .col-3__item img {
      width: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .col-3__wr-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .col-3__link-item {
    max-width: 330px;
    width: 100%; }

.link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .link__wr-icon {
    width: 115px;
    height: 115px;
    margin: 0 auto;
    border-radius: 50%;
    border: 3px solid #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .link__text {
    max-width: 250px;
    margin: 0 auto;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 30px auto 0;
    color: #ffffff;
    font-family: "Pluto Sans";
    font-size: 2rem;
    font-weight: 500;
    line-height: 3.1rem;
    text-transform: uppercase; }
  .link img {
    height: 75px; }

.footer {
  padding: 135px 0 140px;
  background-color: #2b2e34; }
  .footer p {
    color: #ffffff;
    font-family: "Pluto Sans";
    font-size: 1.25rem;
    line-height: 2rem;
    font-weight: 500; }
  .footer span {
    font-weight: 300; }
  .footer a {
    font-weight: 300;
    color: #ffffff; }
  .footer__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    border-bottom: 1px solid #fff;
    padding-bottom: 40px; }
  .footer__address {
    padding: 0 25px; }
  .footer__contact {
    padding: 0 25px; }
  .footer__designed-by {
    margin-top: 20px;
    text-align: center;
    text-transform: uppercase; }

@media (max-width: 1600px) {
  .footer {
    padding: 100px 0; } }

@media (max-width: 1440px) {
  .banner__item {
    width: 400px;
    height: 400px; }
    .banner__item img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .banner p {
    padding: 15px; }
  .banner__abs-img {
    width: 250px;
    height: 260px;
    top: 292px;
    left: -100px; }
    .banner__abs-img img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .col-3__item {
    max-width: calc(100% / 3 - 30px); } }

@media (max-width: 1170px) {
  .form-s {
    padding-top: 250px; } }

@media (max-width: 990px) {
  .header {
    margin-top: 23%; }
  .header__pointer img {
    margin-bottom: 10px; }
  .header__abs-img--4 {
    position: static; }
  .header h1 {
    margin: 0 auto;
    padding: 40px; }
  .header__text {
    margin-top: 40px;
    margin-right: 0;
    max-width: 100%;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .header__content {
    margin-left: 30px; }
  .footer {
    padding: 80px 0; } }

@media (max-width: 767px) {
  html {
    font-size: 14px; }
  .header__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .header__wr-text {
    margin-top: -537px; }
  .header__content {
    margin-top: 20px;
    margin-left: 0; }
  .header__abs-img--3 {
    top: -226px;
    right: -90px; }
  .header h1 {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .form-s {
    padding-top: 400px; }
  .link__wr-icon {
    width: 90px;
    height: 90px; }
    .link__wr-icon img {
      height: 60px; }
  .col-3__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .col-3__item {
    max-width: calc(100% - 60px); } }

@media (max-width: 575px) {
  .header__logo img {
    max-width: 90%;
    display: block;
    margin: 0 auto; }
  .header__pointer img {
    width: 60px; }
  .header__pointer {
    margin-top: 15px; }
  .header__abs-img--2 {
    z-index: 1;
    bottom: 70px;
    left: -270px; }
  .header__abs-img {
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9); }
  .header__abs-img--3 {
    top: -66px;
    right: 0px; }
  .header__wr-text {
    margin-top: -687px; }
  .header__abs-img--4 {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none; }
    .header__abs-img--4 img {
      display: block;
      margin-left: auto; }
  .banner__item {
    width: 100vw;
    height: auto; }
  .common-btn {
    line-height: 58px;
    max-width: 270px; }
  .form-s .common-btn {
    margin-top: 36px; }
  .fb-link__text {
    text-align: center; }
  .footer__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .footer p {
    margin-bottom: 15px; }
  .footer {
    padding: 60px 0 40px; }
  .form__wr-input {
    margin-bottom: 15px; }
  .form-s {
    padding-top: calc(100vw + 30px); }
  .banner p {
    padding-top: 30px; }
  .header h1 {
    padding: 15px 10px;
    font-size: 3.5rem;
    line-height: 4rem; }
  .header h3 {
    font-size: 2.2rem;
    line-height: 2.5rem; }
  .form__title {
    font-size: 1.5rem;
    line-height: 2.1rem; }
  .header h1 {
    margin-top: 20px; }
  .header__abs-img--1 {
    top: -20px; }
  .form textarea {
    height: 160px; }
  .form-s {
    padding-bottom: 50px; }
  .col-3 {
    padding-top: 60px; }
  .col-3__wr-links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .link {
    max-width: 100%;
    margin-bottom: 30px; }
    .link:last-child {
      margin-bottom: 0; } }

@media (max-width: 370px) {
  .col-3__item {
    max-width: 100%; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
